@echo off
SET mypath=%~dp0
SET mypath=%mypath:~0,-1%
cd "%mypath%"

SET JAVA_HOME=%mypath%\java
SET DMSSERVER_REPO=%mypath%\repository
SET DMSSERVER_BASE=%mypath%
SET JAVA_ENDORSED_DIRS=%mypath%\endorsed
"%JAVA_HOME%\bin\java" -jar ServerStarter.jar
pause
